uuid: cf8716a1-d699-4546-ac59-36782f3b15bd
langcode: et
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: bMBDKj-haO8psunRnWwiOe5Uvv-rogMnL_sWSbAPPUE
id: webform_submission_make_sticky_action
label: 'Star/Flag submission'
type: webform_submission
plugin: webform_submission_make_sticky_action
configuration: {  }
